@charset "utf-8";
/* CSS Document */
/* --------------- Common -------------------- */
*{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;outline:none;font-size:12px;}
a{text-decoration:none;outline:none;}
a:hover{outline:none;}
textarea{resize:none;}
img{border:none;}
.clear{clear:both;}
body {background: url('/images/base/bg1.jpg') repeat-x;margin: 0px}
h6{font-size:18px;color:#31435F;font-weight:normal;}
#whole-container{width:990px;margin:0 auto 0 auto;text-align:left;}
#mainWrapper{width:990px;margin:0 auto 0 auto;text-align:left;}
/* --------------- colors -------------------- */
.orange{color:#c19027;}
.brown{color:#684c13;}
.black{color:#000;}
.text{color:#11190b}
.space{margin-top:35px;}
/* --------------- header -------------------- */
#header{height:173px;background:url('/images/base/header_bg.jpg') repeat-x; }
#top-menu{height:21px;border-bottom:1px solid #72701a;padding:6px 10px 5px 0px;}
#top-menu a:link{color:#FFF;} 
#top-menu a:visited{color:#FFF;}
#top-menu ul{float:left;padding-left:20px;}
#top-menu ul li{float:left;list-style:none;height:21px;}
#top-menu ul li a{color:#fff;padding-top:3px;display:block;float:left;}
#top-menu ul li a:hover{color:#ffce61;}
#top-menu ul li span{height:12px;color:#ffce61;padding:3px 10px 0 10px;display:block;float:left;}
#search{width:284px;height:59px;background:url('/images/base/home-top-phone.jpg') no-repeat 135px 28px;padding-left:445px; padding-right:0; padding-top:30px; padding-bottom:0}
.search-input{float:left;width:166px;height:28px;color:#31425e;background:url('..images/base/search-button.jpg') no-repeat left top;border:0px none;padding-left:10px; margin-left:15px; margin-right:0; margin-top:0; margin-bottom:0}
.search-submit{float:left;width:73px;height:28px;background:url('../images/base/search-button.jpg') no-repeat right top;border:medium none;cursor:pointer}
.login-icon{background:url('/images/base/login-icon.jpg') no-repeat 0px 7px;padding-left:10px}
.cart-icon{background:url('/images/base/cart-icon.jpg') no-repeat 0px 5px;padding-left:16px;margin-left:20px}
#home-logo{float:left;width:260px;height:124px;padding-top:15px;}
#sub-menu-div{float:left;}
#sub-menu-div ul{float:right;height:41px;background:url('/images/base/sub-menu-bg.jpg') repeat-x left bottom;width:729px;overflow:hidden}
#sub-menu-div ul li{float:left;list-style:none;height:41px}
#sub-menu-div ul li a{padding:0px 15px;display:block;float:left;height:41px;font:normal 12px Georgia;color:#000;text-align:center;text-decoration:none;text-transform:uppercase;line-height:41px;}
#sub-menu-div ul li a:hover{color:#876a10;background:#eee;}
/* --------------- home banner -------------------- */
#greeting{background:#31435f;padding:6px 20px;text-align:right;color:#fff;}
#greeting a{color:#ffde84;}
#greeting a:hover{color:#fff;}
#home-banner{background:#425a80 url('/images/base/banner-home-bg.jpg') no-repeat left bottom;width:990px;height:400px;position:relative}
#homeslider{float:right;width:590px;height:317px;margin:50px 20px 0 0;}
#bullets_bg_top{background:url('/images/base/bullets-bg-top.jpg') no-repeat left bottom;width:990px;height:33px}
#banner-text{margin:0 0 0 224px;color:#adf37d;width:336px;}
.shop-now-btn{background:url('/images/base/shop-now-btn.png') no-repeat left top;width:196px;height:55px;display:block}
.shop-now-btn:hover{background:url('/images/base/shop-now-btn.png') no-repeat left bottom;}
.daybtn{background:url('/images/base/30day.png') no-repeat left top;width:119px;height:108px;display:block;position:absolute;left:280px;top:320px;z-index:100px}
#media{background:url('/images/base/media-bg.png') repeat-x left top;height:243px;overflow:hidden}
.media_boxes{float:left;width:210px;background:url('../images/media-boxes.jpg') no-repeat 18px 30px;padding-left:18px; padding-right:18px; padding-top:30px; padding-bottom:0}
.media_boxes img{border:0px none;; margin-left:11px; margin-right:0; margin-top:0; margin-bottom:7px}
.media_boxes div{background:url('/images/base/media-bullet.jpg') no-repeat left top;font-size:10px;padding-left:25px; margin-left:0; margin-right:0; margin-top:10px; margin-bottom:0}
.media_boxes h3{font-size:12px;font-weight:bold;color:#7f5904;padding:10px 0 5px 25px;}
#content{background:#fff url('/images/base/content-top.jpg') repeat-x left top;}
#content_bottom{background:url('/images/base/content-bottom.jpg') repeat-x left bottom;}
#content_left{float:left;width:310px;height:392px;background:url('/images/base/doctor-bg.jpg') no-repeat 5px center;text-align:right;}
.download{font-size:17px;color:#7f5904;}
.download:hover{font-size:17px;color:#000;text-decoration:underline;}
#content_right{float:left;width:630px;background:url('/images/base/home-left-divide.png') no-repeat left center;font-size:14px; padding-left:40px; padding-right:10px; padding-top:30px; padding-bottom:40px}
#content h1{font-size:24px;font-weight:normal;color:#7f5904;margin-bottom:15px;}
#footer{background:#f0f0f0 url('/images/base/footer-bg.jpg') repeat-x left top;margin:10px 0;font-size:11px; padding-left:30px; padding-right:10px; padding-top:30px; padding-bottom:20px}
#footer div{margin:0 0 10px 0;font-size:11px;}
#footer ul{width:180px;padding-right:10px;float:left;}
#footer h5{background:url('/images/base/footer-bullet.png') no-repeat left top;margin-bottom:5px;font-size:14px;color:#7f5904;font-weight:bold;padding-left:20px}
#footer ul li{list-style:none;margin-bottom:5px;}
#footer ul li a{color:#7f5904;background:url('/images/base/footer-link-bg.jpg') no-repeat left 6px;padding-left:10px;font-size:11px;font-weight:normal}
#footer ul li a:hover{color:#000;text-decoration:underline;}


/*-------------------------------
.contentText p{width:520px;}*/
.landing_box{width: 100%; background: url('/images/base/pr-bg.jpg') repeat-y right top; border: 1px solid #cccccc; margin: 10px 0pt; text-align: left}
.landings h5{font-size:20px;color:#036;}
.landings h9{font-size:8px;color:#fff;}
.landings h4{font-size:16px;color:#630;margin-bottom:10px;}
.landings h3{font-size:18px;color:#31435F;margin-bottom:5px;}

.faqestion{font-weight:bold;font-size:16px;color:#036;}
.faq-box{border: 1px solid #ccc; background-color: #eee; display: block;padding: 5px;margin:10px 0;display:none;}
#product-list-banner{background:#fff;padding:5px 15px;}
#product-list-banner h5{color:#900;font-size:18px;font-weight:bold;}
#product-list-banner ul li{list-style:none;float:left;padding:5px 10px;width:140px;text-align:center;}
#product-list-banner ul li a{padding:2px 0 0 0;color:#960;text-decoration:none;}
#product-list-banner ul li a:hover{color:#069;}